API ReferenceGeneratedStorage

Get a record by its uid

Get a record by its uid

GET
/{appUid}/autocrud/uploads/{rowUid}

Authorization

bearerAuth
AuthorizationBearer <token>

Authorization for API

In: header

Path Parameters

rowUid*string

The uploads row's uid (an app's is its app_uid). A numeric id names nothing.

Formatuuid
appUid*string

Your app's unique id. Find it in the console under the app's Settings, or in the URL of any app page.

Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/497f6eca-6276-4993-bfeb-53cbbbba6f08/autocrud/uploads/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "created_at": "2019-08-24T14:15:22Z",  "mime_type": "string",  "original_name": "string",  "size": 0,  "storage_driver": "string",  "storage_key": "string",  "updated_at": "2019-08-24T14:15:22Z",  "uid": "07cc67f4-45d6-494b-adac-09b5cbc7e2b5"}